» Ubuntu » Pakketten

Error

two or more packages specified (libqt4-dev-bin quantal)